function init(hero) {
    hero.setName("General Zod");
    hero.setTier(5);
    
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    
    hero.addAbilities("fiskheroes:flight", "fiskheroes:heat_vision", "fiskheroes:superhuman_durability", "fiskheroes:explosion_immunity", "fiskheroes:enhanced_reflexes", "fiskheroes:accelerated_perception", "fiskheroes:super_speed");
    hero.addAttribute("ATTACK_DAMAGE", 1.95, 1);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 2.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 9.0, 0);
    hero.addAttribute("SPRINT_SPEED", 1.55, 1);
    
    hero.addKeyBind("HEAT_VISION", "key.heatVision", 5);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 2);
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 1);
    hero.addKeyBind("ACCELERATE", "key.accelerate", 3);
    hero.addKeyBind("DECELERATE", "key.decelerate", 4);
}
